TORKARKOLLON(1)

NAME
torkarkollon - an installation helper for TorK.

SYNOPSIS
torkarkollon

DESCRIPTION
This manual page documents briefly the torkarkollon commandline parameters. torkarkollon is a compilation and installation helper for TorK. It is a modified copy of Arkollon, distributed by the Apollon project.

AUTHOR
This manual page was written by Patrick Matthäi <patrick.matthaei@web.de>
    for webissues. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.